Skip to main content
GET
/
underlier
/
{symbol}
Underlier Historic
curl --request GET \
  --url https://api.qfex.com/underlier/{symbol}
{
  "count": 123,
  "data": [
    {
      "closePrice": 123,
      "highPrice": 123,
      "interval": "<string>",
      "lowPrice": 123,
      "openPrice": 123,
      "symbol": "<string>",
      "windowStart": "<string>"
    }
  ],
  "$schema": "<string>"
}

Documentation Index

Fetch the complete documentation index at: https://docs.qfex.com/llms.txt

Use this file to discover all available pages before exploring further.

Path Parameters

symbol
string
required

Query Parameters

interval
string
required
fromISO
string
required
toISO
string
required

Response

OK

count
integer<int64>
required
data
object[] | null
required
$schema
string<uri>
read-only

A URL to the JSON Schema for this object.

Example:

"https://api.qfex.com/schemas/UnderlierHistoricResponseBody.json"